Subject: updated draft

From: "Mark Gibson" <[email-masked]>
Date: Thu, 16 Mar 2000 10:31:20 -0000

All

The updated version of the draft I presented in Washington is now available
at:

http://www.ietf.org/internet-drafts/draft-gibson-manage-mpls-qos-01.txt
<http://www.ietf.org/internet-drafts/draft-gibson-manage-mpls-qos-01.txt> 

The draft has essentially been re-organised and the emphasis on the SIP
solution is now downplayed.
I do not intend to re-present this in Adelaide as there is some ongoing work
to better define and generalise the control layer protocol initially
described in draft-gibson-sip-qos-resv-00.txt. 

Naturally I'll only pursue a WG timeslot once this work is complete and
whole.

Mark